BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19119

[BCR1098][iOS][Topup DES][Manage Fav Add/Edit] Wording change for error Message

08 December 2023 11:49 AM - Feerman Yusoff

Status: Closed Start date: 08 December 2023
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour
Description

Issue:

1. Input empty Electric Number, Prompt 'Please Electric Number' *Missing Enter
2. Wording Electric Number change to "Electric Meter No."

Expected: (refer attached image)
1. Input empty Electric Number, prompt 'Please enter Electric Meter No."

2. Input empty Nickname and Electric Number, prompt 'Please enter Nickname, Electric Meter No."

History

#1 - 08 December 2023 12:17 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/2cYNP1

#2 - 08 December 2023 02:21 PM - Feerman Yusoff
- Status changed from Resolved to Closed
- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

Tested good

Files

Error message expected screen.jpg 368 KB 08 December 2023

13 May 2025

Feerman Yusoff

1/1



https://i.diawi.com/2cYNP1
http://www.tcpdf.org

